<?xml version="1.0" encoding="GB2312"?>
<!--对应algoscence的模块开发配置
typedef enum
{
    CAPTURE_ALGO_NORMAL   = 0,
    CAPTURE_ALGO_QRF    = 1,
    CAPTURE_ALGO_HDRP    = 2,
    CAPTURE_ALGO_RAWSR     = 3,
    CAPTURE_ALGO_BSHUTTER = 4,
    CAPTURE_ALGO_ELLIP = 5,
    CAPTURE_ALGO_HDRPLITE = 6,
    CAPTURE_ALGO_MAX,
}capture_algo_scence;-->

<ModuleConfig>
    <algoscence index="0" cnndm="1" ccm="0" lumashading="0" hlr="0" yuvDE="1">
    </algoscence>
    <algoscence index="1" cnndm="1" ccm="0" lumashading="0" hlr="0" yuvDE="1">
    </algoscence>
    <algoscence index="2" cnndm="1" ccm="0" lumashading="0" hlr="0" yuvDE="0">
    </algoscence>
    <algoscence index="3" cnndm="0" ccm="0" lumashading="0" hlr="0" yuvDE="0">
    </algoscence>
    <algoscence index="4" cnndm="1" ccm="0" lumashading="0" hlr="0" yuvDE="0">
    </algoscence>
    <algoscence index="5" cnndm="1" ccm="0" lumashading="0" hlr="0" yuvDE="0">
    </algoscence>
    <algoscence index="6" cnndm="1" ccm="0" lumashading="0" hlr="0" yuvDE="0">
    </algoscence>
</ModuleConfig>
